Tektronix Technical Forums are maintained by community involvement. Feel free to post questions or respond to questions by other members. Should you require a time-sensitive answer, please contact your local Tektronix support center here.

MSO4054 DPO4BND DPO4PWR

Questions in this forum area are community supported. Tektronix does not regularly monitor posts in this area.
Post Reply
josef_wilfinger
Posts: 1
Joined: February 1st, 2021, 10:22 am
Country: Austria

MSO4054 DPO4BND DPO4PWR

Post by josef_wilfinger » February 1st, 2021, 10:28 am

HI all,

i have a MSO4054, it says i can use the DPO4PWR (About Window of the device),
I installed the latest MSO4000 firmware (2.68). But when i use the DPO4BND (bundle)
it says i have not the lastest firmware to use the included Applications.
Whats the problem here?

I did not install the version 3.x of the MSO4000B, because i doubt that the 4000 and 4000B are compatible.

Regards
Josef

Post Reply

Return to “Other or Discontinued Oscilloscopes”

Who is online

Users browsing this forum: Bing [Bot] and 4 guests